Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/mcp/profiles/{profile_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.ubik-agent.com/api/v1/flow/mcp/profiles/{profile_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://app.ubik-agent.com/api/v1/flow/mcp/profiles/{profile_id} \ --header 'Authorization: Bearer <token>'
{ "ok": true }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Was this page helpful?